---
 Makefile.am |    2 ++
 1 file changed, 2 insertions(+)

--- a/Makefile.am
+++ b/Makefile.am
@@ -149,6 +149,8 @@ dist-hook: doc/doxygen-user/main.dox dox
 	$(AM_V_at)rm -f $(top_distdir)/build-frontend/opari2_usage.h
 	$(AM_V_at)rm -f $(top_distdir)/build-frontend/opari2-config_usage.h
 
+install-data-local: doxygen-user-install
+
 clean-local: doxygen-user-clean
 	rm -rf test/tmp
 
